.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-94a40b97-729a-725c-2039-cf03c5d83fd9 {
display: none !important;
}
.lfr-layout-structure-item-ad50fdbe-d9fb-9fac-9c0b-c42ee8647bb4 {
display: none !important;
}
.lfr-layout-structure-item-e43f4d3d-3901-aea9-e1ba-ded6d844cd9d {
display: none !important;
}
.lfr-layout-structure-item-15c32c32-945e-8bf4-83f0-a46ecce1e404 {
display: none !important;
}
.lfr-layout-structure-item-fc784625-01fa-a142-f4f5-4b96911c085d {
display: none !important;
}
.lfr-layout-structure-item-4aa51062-1724-1a8d-37cc-b552912d536d {
display: none !important;
}
.lfr-layout-structure-item-0046cc17-9ac1-728a-d88c-3041176f4778 {
display: none !important;
}
.lfr-layout-structure-item-e70ec63a-16bd-cb33-e6e8-5e3f8b981643 {
display: none !important;
}
.lfr-layout-structure-item-4837c64d-9b45-5e5f-c65b-bc0df4dc213e {
display: none !important;
}
.lfr-layout-structure-item-8ed55c29-1f60-c19e-2b0c-af9154470432 {
display: none !important;
}
.lfr-layout-structure-item-4aa7d168-0d86-04a3-dc61-7ca834f280c3 {
display: none !important;
}
.lfr-layout-structure-item-eedcecf6-b24c-48b9-e4a6-7970db31e8a6 {
display: none !important;
}
.lfr-layout-structure-item-b27e8377-2c3f-79a6-d932-68dec430374e {
display: none !important;
}
.lfr-layout-structure-item-3b3acf44-2ae7-5846-7c35-c976a54917f8 {
display: none !important;
}
.lfr-layout-structure-item-53e67662-8ad3-199a-c26f-c86831093508 {
display: none !important;
}
.lfr-layout-structure-item-72c8f14a-166e-42d3-5599-67376fb9b1e0 {
display: none !important;
}
.lfr-layout-structure-item-28d8a51d-be95-64d4-67f7-34b39da23a2d {
display: none !important;
}
